Subject: Re: gcc 2.95.2 woes on CygWin
From: Brendan J Simon <[email-masked]>
Cc: [email-masked]
Date: Sat, 08 Jan 2000 17:55:33 +1100

Mumit Khan wrote:

> On Fri, 7 Jan 2000 [email-masked] wrote:
>
> >
> > I have reported on severe problems with 2.95.2 with some high C++
> > stuff.
> >
> > I have tried latest snapshot files, and install latest, according to
> > instructions given on a nice page, provided by (I think) Mr. Khan.
> >
> > Now, the sources can not even compile as myriad of errors are reported
> > in standard ...include/g++ files.
> >
> > So, I am ready to provide sources and full description of problems,
> > but I need to know where to upload them and whom to contact !!!
> >
> > I know there is no such thing as bug-free compiler.
>
> If this is a problem only on x86-win32 (Cygwin, Mingw, etc), and not with
> gcc-2.95.2 in general, you can send it to me. If it's a general problem
> with gcc, I'll forward it to the gcc-bugs list.
>
> If it's many many megabytes, may want to put it up someplace and send me
> a URL instead of emailing it.

Sinisa,

Can you write some simple test code to show the problems ?

Brendan Simon.

--
Want to unsubscribe from this list?
Send a message to [email-masked]